- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDStencils Member List

This is the complete list of members for libvisio::VSDStencils, including all inherited members.

addStencil(unsigned idx, const VSDStencil &stencil) | libvisio::VSDStencils |
clear() | libvisio::VSDStencils |
count() const | libvisio::VSDStencils | inline
getStencil(unsigned idx) const | libvisio::VSDStencils |
getStencilShape(unsigned pageId, unsigned shapeId) const | libvisio::VSDStencils |
m_stencils | libvisio::VSDStencils | private
VSDStencils() | libvisio::VSDStencils |
~VSDStencils() | libvisio::VSDStencils |